/**
 * 单位类型管理页面 API
 */
import request from '@/utils/request'

/** 新增单位类型*/
export const addUnitTypeApi = (data) => {
    return request.post('/base/unittype/add', data)
}
/** 删除单位类型*/
export const deleteUnitTypeApi = (id) => {
    return request.delete(`/base/unittype/${id}`)
}
/** 修改单位类型*/
export const editUnitTypeApi = (data) => {
    return request.put('/base/unittype/update', data)
}
/** 单位类型列表查询 */
export const queryUnitTypeListApi = (data) => {
    return request.get('/base/unittype/getUnitTypeList', {
        params: data
    })
}
